<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition7 Interface

The following tables list the members exposed by IEdmTransition7.

# Public Methods

| Name | Description
--- | --- | ---
| GetArrowVertices | Gets the points that make up the transition arrow in the workflow graph.
| GetRect | Gets the bounding rectangle of the transition box in the workflow editor.

Top

# See Also

####

IEdmTransition7 Interface
EPDM.Interop.epdm Namespace